#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-form
version:              1.6.7
visibility:           public
id:                   yesod-form-1.6.7-2dUrvio3OKW5zawZNVJhm0
key:                  yesod-form-1.6.7-2dUrvio3OKW5zawZNVJhm0
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Form handling support for Yesod Web Framework
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-form>.  Third-party packages which you can find useful: <http://hackage.haskell.org/package/yesod-form-richtext yesod-form-richtext> - richtext form fields (currntly it provides only Summernote support).

category:             Web, Yesod
abi:                  4440489c3e41a3ff31e63be338c008c1
exposed:              True
exposed-modules:
    Yesod.Form Yesod.Form.Bootstrap3 Yesod.Form.Fields
    Yesod.Form.Functions Yesod.Form.I18n.Chinese Yesod.Form.I18n.Czech
    Yesod.Form.I18n.Dutch Yesod.Form.I18n.English
    Yesod.Form.I18n.French Yesod.Form.I18n.German
    Yesod.Form.I18n.Japanese Yesod.Form.I18n.Korean
    Yesod.Form.I18n.Norwegian Yesod.Form.I18n.Portuguese
    Yesod.Form.I18n.Russian Yesod.Form.I18n.Spanish
    Yesod.Form.I18n.Swedish Yesod.Form.Input Yesod.Form.Jquery
    Yesod.Form.MassInput Yesod.Form.Nic Yesod.Form.Types

import-dirs:          /usr/lib/ghc-8.10.4/site-local/yesod-form-1.6.7
library-dirs:         /usr/lib/ghc-8.10.4/site-local/yesod-form-1.6.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/yesod-form-1.6.7
hs-libraries:         HSyesod-form-1.6.7-2dUrvio3OKW5zawZNVJhm0
depends:
    aeson-1.5.6.0-Gx77yI4aGhT9SDRJjDxR53
    attoparsec-0.13.2.5-AaEkuqZ31Ae8OJbD4JckmF base-4.14.1.0
    blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ
    blaze-html-0.9.1.2-IaZEwUT8fqP7tK8y8gYMwS
    blaze-markup-0.8.2.8-4E78TDeFqXDI8iqLGjKECI
    byteable-0.1.1-2tCrGdFfJISCmoPhB610i6 bytestring-0.10.12.0
    containers-0.6.2.1 data-default-0.7.1.1-DVZWGRf90hqGebpGTaPvOV
    email-validate-2.3.2.13-ASs12UPh08CI3FPkHRRLTt
    network-uri-2.6.4.1-3JXwSSA5DIGKZm1PyzUfqo
    persistent-2.11.0.4-a0AZLLTfw9Ffe0y1oA5bG
    resourcet-1.2.4.2-19dGH6nR0kgB6t1tweOX3O
    shakespeare-2.0.25-DguvVbNX8Ai3N7xrV1rTfN text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 wai-3.2.3-JariFFTwiRDIDlJ2Zaebvz
    xss-sanitize-0.3.6-2T8r0MbSGRy3CLezMyaOuW
    yesod-core-1.6.18.8-nZ8bCTQpVsAxO86tKviNU
    yesod-persistent-1.6.0.5-9BKLRsTbvpAm1YFJzwpNj

haddock-interfaces:   /usr/share/doc/haskell-yesod-form/html/yesod-form.haddock
haddock-html:         /usr/share/doc/haskell-yesod-form/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

